Subject: Re: Cantor Fitzgerald & Co. executing broker agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 01:51:00 -0700 (PDT)

I sent legal comments to Cantor Fitzgerald yesterday.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Theresa T Brogan@ECT
	04/24/2001 10:17 AM
		 
		 To: Cassandra Schultz/NA/Enron, Cheryl Nelson/NA/Enron@Enron, Stephanie 
Panus/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, John Greene/LON/ECT@ECT, Sheila 
Glover/HOU/ECT@ECT, Mary Nordstrom/ENRON@enronXgate
		 Subject: Cantor Fitzgerald & Co. executing broker agreement

Cassandra and Cheryl,
 ENA has begun an executing broker relationship with Cantor Fitzgerald.  The 
business purpose for establishing the relationship is because Cantor is a 
market maker in illiquid convertible bonds.  This relationship is for 
execution only.  All settlements will still occur through existing Prime 
Brokers Goldman, Morgan and Bear.  The agreement is to be established for ENA 
only.

Thanks,
Theresa